<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#333">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="index.css">

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">


  </head>
  <body>


    <nav class="navbar navbar-inverse ">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand" href="/main">KalinkaMusicBox</a>
        </div>

        <ul class="nav navbar-nav">
          <li class="main"><a href="/api/main">Main</a></li>
          <li class="profile"><a href="/api/profile">Profile</a></li>
          <li class="albums"><a href="/api/albums">Albums</a></li>
          <li class="admin"><a href="/admin">Admin</a></li>
          <li class="login-logout"><a href="/api/login-logout">LogIn/LogOut</a></li>
        </ul>

        <noscript>
          You need to enable JavaScript to run this app.
        </noscript>

      </div>

    </nav>
    <div id="cool"></div>
    <div id="root" class="root" ></div>


    <div class="albums-cover">
        <a>Album-1<img  src="default_coverpic.png"></a>
        <a>Album-2<img  src="default_coverpic.png"></a>
        <a>Album-3<img  src="default_coverpic.png"></a>
        <a>Album-4<img  src="default_coverpic.png"></a>
        <a>Album-5<img  src="default_coverpic.png"></a>
        <a>Album-6<img  src="default_coverpic.png"></a>
    </div>

    <audio controls>
        <source src="music/song.mp3" type="audio/mpeg">
    </audio>


     <p class="footer">Build with ♥ by Kalinka(fs-3) using React/Redux</p>

  </body>
</html>
